Autor Tópico: Falha ao instalar o VLC  (Lida 423 vezes)

Offline lacastelos

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Falha ao instalar o VLC
« Online: 24 de Janeiro de 2017, 13:18 »
Bom dia a todos.

Utilizo o Kubuntu 14.04, o 16.04 por algum motivo não teve boa compatibilidade com meu notebook. Hoje cedo solicitei um update, upgrade e dist-upgrade no meu sistema e, para minha surpresa ele desinstalou o VLC após o dist-upgrade. Ao tentar reinstalar o VLC acontece o seguite:

root@luiz-Inspiron-N4050:/home/luiz# apt-get install -f vlc
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
vlc : Depende: vlc-bin (= 2.2.4-13~14.04.york0) mas não será instalado
Depende: vlc-plugin-base (= 2.2.4-13~14.04.york0) mas não será instalado
Depende: vlc-plugin-qt (= 2.2.4-13~14.04.york0) mas não será instalado
Depende: vlc-plugin-video-output (= 2.2.4-13~14.04.york0) mas não será instalado
Pré-Depende: dpkg (>= 1.17.14)
Recomenda: vlc-plugin-notify (= 2.2.4-13~14.04.york0) mas não será instalado
Recomenda: vlc-plugin-samba (= 2.2.4-13~14.04.york0) mas não será instalado
Recomenda: vlc-plugin-skins2 (= 2.2.4-13~14.04.york0) mas não será instalado
Recomenda: vlc-plugin-video-splitter (= 2.2.4-13~14.04.york0) mas não será instalado
Recomenda: vlc-plugin-visualization (= 2.2.4-13~14.04.york0) mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.
root@luiz-Inspiron-N4050:/home/luiz# dpkg --configure -a
root@luiz-Inspiron-N4050:/home/luiz# apt-get -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
root@luiz-Inspiron-N4050:/home/luiz#

No caso o meu computador é um Dell Inpirion 14 N-4050 / Intel(R) Core(TM) i3-2350M CPU @ 2.30GHz / 1,8 TiB SATA / Memória física total: 4GB

Será que alguém pode me sugerir algo para voltar com o VLC ao Kubuntu?

Obs.: antes corrigi os pacotes quebrado pós desistalação (sem eu soliciatar) do VLC e também não instala pela central de programas. Tentei instalar via apt-get install e via central de programas.

Desde já agradeço.
« Última modificação: 26 de Janeiro de 2017, 10:32 por lacastelos »

Offline lacastelos

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Re:Falha ao instalar o VLC
« Resposta #1 Online: 26 de Janeiro de 2017, 10:32 »
Bom pessoal encontrei a solução (pelo menos para meu caso). Deixarei aqui para a eventualidade de alguém passar pelo mesmo problema ou pelo menos parecido.

Antecipo que não é culpa do Kubuntu (o sistema pelo menos para mim é funciona razoavelmente bem) e creio que desta vez também não foi culpa do dist-upgrade.

O que aconteceu é que um repositório estava conflitante. Simplesmente exclui ele e tudo voltou ao normal.

Tudo que precisei fazer foi

sudo ppa-purge ppa:jonathonf/vlc

Até a próxima.